error: ‘qt_plugin_instance_Welcome’ has not been declared



  • hello

    I try to install Qt-Creator 2.8.1 on Linux, using the Qt static libraries.

    When i compile I have this error:

    bq. welcomeplugin.cpp:371: error: ‘qt_plugin_instance_Welcome’ has not been declared

    How can I get rid of it ?

    Thanks


Log in to reply
 

Looks like your connection to Qt Forum was lost, please wait while we try to reconnect.